/*
 Theme Name:   WpResidence child theme
 Theme URI:    https://themeforest.net/item/wp-residence-real-estate-wordpress-theme/7896392
 Description:   WpResidence child theme
 Author:       WpEstate
 Author URI:   http://wpestate.org
 Template:     wpresidence
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.login-alert {
	background: #0073e1;
	padding: 0px 5px;
}

.login-alert > .ls-alert {
	padding: 1px 5px;
	margin: 0 -5px;
}

.ls-error {
	background: #f44336;
}

.ls-success {
	background: #84e499;
}

#popup_this {
	top: 50%;
	left: 50%;
	text-align: center;
	margin-top: -50px;
	margin-left: -100px;
	position: fixed;
	background: #fff;
	padding: 30px;
}
.b-close {
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	color: #fff;
	background: #ff0000;
	padding: 5px 10px;
}

.am-hide-less-than-desktop {
	display: none !important;
}

.el-col-lg-0 {
	display: none !important;
}
#adv-search-1 form > .col-md-10 {
	flex-grow: 1;
	position: relative;
}
